
body {
    font-family: Arial, Helvetica, Verdana, sans serif, sans-serif;
}

h1,h2,h3,h4 {
    font-family: Arial, Helvetica, Verdana, sans serif, sans-serif;
}

td {
    font-family: Arial, Helvetica, Verdana, sans serif, sans-serif;
}

div {
    font-family: Arial, Helvetica, Verdana, sans serif, sans-serif;
}

dt {
    font-style: italic;
}

dd {
    padding-top: 5px;
    padding-bottom: 10px;
}

img.diagram {
    margin: 30px auto;
    display: block;
}

li {
    padding: 3px;
}
